<?php
function claremont_child_enqueue_styles() {
    $parent_style = 'claremont-style';
    wp_enqueue_style( $parent_style, get_template_directory_uri() . '/style.css' );

	// Chosen Stylesheet
	$stylesheet = get_theme_mod( 'stylesheet', 'fresh' );
	if ($stylesheet != 'fresh') {
	wp_enqueue_style( 'claremont-template-style', get_template_directory_uri() . '/css/'.esc_html($stylesheet).'.css' );
	}

    wp_enqueue_style( 'child-style',
        get_stylesheet_directory_uri() . '/style.css',
        array( $parent_style ),
        wp_get_theme()->get('Version')
    );
}
add_action( 'wp_enqueue_scripts', 'claremont_child_enqueue_styles' );

/* write custom functions below here */
